import { DefaultTheme } from "styled-components";
export interface TextProps {
    font?: keyof DefaultTheme["fonts"];
}
export declare const Text: import("styled-components").StyledComponent<"span", DefaultTheme, TextProps, never>;
export declare const SmallText: import("styled-components").StyledComponent<"small", DefaultTheme, TextProps, never>;
export declare const StrongText: import("styled-components").StyledComponent<"strong", DefaultTheme, TextProps, never>;
export declare const Heading: import("styled-components").StyledComponent<"h2", DefaultTheme, TextProps, never>;
export declare const Subheading: import("styled-components").StyledComponent<"h3", DefaultTheme, {}, never>;
export declare const SectionHeading: import("styled-components").StyledComponent<"h2", DefaultTheme, {}, never>;
